/* 
CSS for Bubble Under siye
*/


h1,h2, h3 {
 font-family: "trebuchet ms", arial, helvetica, sans-serif;
}


h1 {
 font-size: xx-large;
 font-weight: bold;
 text-align: center;
 background-color: #6600cc;
 border: 2px ridge olive;
 color: #ffffff;
 padding-top: 1em;
 padding-bottom: .6em;
 padding-left: .8em;
 margin: 0;
}

h2 {
 color: #800000;
 font-size: 130%;
 font-weight: normal;
 padding-top: 15px;
}



body {
 font-family: verdana, helvetica, arial, sans=serif;
 background-color: #ccccff;
 line-height: 125%;
 padding: 0;
 margin: 0;
}



li {
 font-size: medium;
}


p {
 font-size: medium;
 color: navy;
}

#tagline p {
 font-style: italic;
 font-family: georgia, times, serif;
 text-align: center;
 background-color: #bed8f3;
 border-top: 3px solid #7da5d8;
 border-bottom: 3px solid #7da5d8;
 padding-top: .2em;
 padding-bottom: .2em;
 padding-left: .8em;
 margin: 0;
}

em {
text-transform: uppercase;
}





.fun {
  color: #339999;
  font-family: Georgia, Times, Serif;
  letter-spacing: 0.05em;
}







 

#navigation {
  width: 150px;
  height: 400px;
  border: 1px solid navy;
  background-color: #00ff00;
  padding-top: .8em;
}



#salesign p {
 text-align: center;
 font-weight: bold;
 font-family: georgia, times, serif;
  border: 1px solid navy;
 background-color: #;
 padding-top: .3em;
 padding-bottom: .3em;
 padding-left: .8em;
  width: 650px;
  height: 110px;
}


#salesign2 p {
 text-align: center;
 font-weight: bold;
 font-family: georgia, times, serif;
  border: 1px solid navy;
 background-color: #;
 padding-top: .3em;
 padding-bottom: .3em;
 padding-left: .8em;
  width: 650px;
  height: 110px;
}



/* This section deals with the position of the item on the screen.
It uses absolute positioning - fixed x and y coordinates measured
from the top left corner of the browser's content display.
*/



#navigation, #bodycontent, #header, #footer, #girlsbody, #yardbody, #copyright, #topnav {
 position: absolute;
}

#navigation, #bodycontent, #yardbody {
  top: 207px;  
}

#bodycontent {
  left: 160px;
}

#yardbody {
  left: 80px;
}

#girlsbody {
  top: 140px; 
  left: 270px;
}

#header {
  width: 100%;
  border-top: 3px solid #7da5d6;
}

#topnav {
  text-align: center;
  top: 110px;
  width: 100%;
  border-top: 3px solid #7da5d6;
}

#copyright {
  top: 550px;
}

#copyright {
  width: 100%;
  border-top: 1px solid #7da5d6;
}